﻿@charset "utf-8";
/* CSS Document */
.cse-page-recherche table{ margin:0}

form.gsc-search-box.container { margin-left: auto; margin-right: auto}

.gsc-input-box {
    border:1px solid #223654 !important;
    border-radius:0;
     height: 34px!important; 
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;    
    background: #fff;
    padding-top:0;
}

.gsc-input-box:focus,
.gsc-input-box:hover{
	outline: 0;
    box-shadow: 0 0 0 0.2rem #99b9e5;
}

@media (max-width: 991px) {
	.gsc-control-searchbox-only {
		max-width: 720px;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
		opacity: 0;
		transition: opacity ease-in-out .15s;    
	  }
	
	.show .gsc-control-searchbox-only,
	.in .gsc-control-searchbox-only {	
		opacity: 1;
	  }
}

@media (max-width: 767px) {
	.gsc-control-searchbox-only {
		max-width: 540px;
	}
}

table.gsc-search-box {position:relative}

td.gsc-search-button {padding:0!important}
.gsc-input-box .gsib_a {padding:0.25rem 3.5rem 0 0.5rem}

#zoneConteneur .gsc-result-info{ font-size:20px}

table.gsc-search-box td.gsc-input {
     padding-right: 0;
}

input.gsc-input {
    display: block;
    width: 100%;        
    font-size: 1rem;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none!important;
    text-indent:0!important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    margin-top:0;
    margin-right:0;
	margin-left:0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #333;
    background-color: #fff;
    height: 34px!important;
	position: absolute;
    right: 0.2rem;
    top: 0;
    border-color: #223654!important;
    border-left:transparent;
    border-radius:0;
}

.gsst_b {  
    position: absolute;
    top: 4px;
    right: 50px
}

#znImpr .cse .gsc-search-button-v2, .gsc-search-button-v2 {
	margin-left:5px;	
}

.gsc-result-info {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-size: 1.5rem;
    color: #444;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.gsc-result .gs-title {
    color:#095797!important;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	font-size:1rem;
	padding:0.25rem 0
}

.gsc-cursor-box{padding: 0 0 5px 15px}

.gsc-cursor>div:first-child {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.gsc-cursor>div:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page{    
    padding: 6px 12px;
    margin-left: -1px;
	margin-right: 0;
    line-height: 1.42857143;
    color: #000;   
    background-color: #fff;
    border: 1px solid #ddd;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page{
    color: #fff;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page{   
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:focus, 
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover{
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

